.size12 {  font-size: 12px}
.size16 { font-size: 16px}
.size14 { font-size: 14px }
.size13 {  font-size: 13px; line-height: 20px}
.size10 {  font-size: 10px}
.size9 {  font-size: 9px}
.size12haahiro {  font-size: 12px; line-height: 20px}
.size11habahiro {  font-size: 11px; line-height: 15px}
.12habachobihiro10 {  font-size: 12px; line-height: 15px}
.12haba17 {  font-size: 12px; line-height: 17px}
.12haba15 {  font-size: 12px; line-height: 15px}
.size12haba16 {  font-size: 12px; line-height: 16px}
.size12haba15 {  font-size: 12px; line-height: 15px}
.10-12 {  font-size: 10px; line-height: 16px}
